[
  {
    "identifier": "xm-l&nboxcar01",
    "reportingMarks": [
      "L&N"
    ]
  },
  {
    "identifier": "xm-l&nboxcar02",
    "reportingMarks": [
      "L&N"
    ]
  },
  {
    "identifier": "xm-l&nboxcar03",
    "reportingMarks": [
      "L&N"
    ]
  },
  {
    "identifier": "xm-l&nboxcar01",
    "reportingMarks": [
      "L&N"
    ]
  },
  {
    "identifier": "xm-ncstlboxcar01",
    "reportingMarks": [
      "NC&STL"
    ]
  },
  {
    "identifier": "xm-ncstlboxcar02",
    "reportingMarks": [
      "NC&STL"
    ]
  },
  {
    "identifier": "xm-c&oboxcar01",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar02",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar03",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar04",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar05",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar06",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar07",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar08",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-c&oboxcar09",
    "reportingMarks": [
      "C&O"
    ]
  },
  {
    "identifier": "xm-nycboxcar01",
    "reportingMarks": [
      "NYC"
    ]
  },
  {
    "identifier": "xm-nycboxcar02",
    "reportingMarks": [
      "NYC"
    ]
  },
  {
    "identifier": "xm-nycboxcar03",
    "reportingMarks": [
      "NYC"
    ]
  },
  {
    "identifier": "xm-nycboxcar04",
    "reportingMarks": [
      "NYC"
    ]
  },
  {
    "identifier": "xm-nycboxcar05",
    "reportingMarks": [
      "NYC"
    ]
  },
  {
    "identifier": "xm-nsboxcar01",
    "reportingMarks": [
      "NS"
    ]
  },
  {
    "identifier": "xm-nsboxcar02",
    "reportingMarks": [
      "NS"
    ]
  },
  {
    "identifier": "xm-nsboxcar03",
    "reportingMarks": [
      "NS"
    ]
  },
  {
    "identifier": "xm-nkpboxcar01",
    "reportingMarks": [
      "NKP"
    ]
  },
  {
    "identifier": "xm-nkpboxcar02",
    "reportingMarks": [
      "NKP"
    ]
  },
  {
    "identifier": "xm-cgboxcar01",
    "reportingMarks": [
      "CG"
    ]
  },
  {
    "identifier": "xm-cgboxcar02",
    "reportingMarks": [
      "CG"
    ]
  },
  {
    "identifier": "xm-cgboxcar03",
    "reportingMarks": [
      "CG"
    ]
  },
  {
    "identifier": "xm-cgboxcar04",
    "reportingMarks": [
      "CG"
    ]
  },
  {
    "identifier": "xm-souboxcar01",
    "reportingMarks": [
      "SOU"
    ]
  },
  {
    "identifier": "xm-prrboxcar01",
    "reportingMarks": [
      "PRR"
    ]
  },
]